@charset "utf-8";
/* CSS Document */

body {
	/* background:url(../_img/2019-fundo.jpg) center top repeat; */
	background-color:#1C1A42;
	background-repeat: no-repeat;
	font-family: 'Open Sans', sans-serif;
	text-align:center;
	margin:0px;
	position: relative;
	min-height: 100vh;
}

h1, h2 {
	margin:0px;
	padding:0px;
}
.geral {
	width: 100%;
	min-height: 450px;
	text-align: left;
	margin: 0 auto;
	overflow: hidden;
	background-color:#1C1A42;
	position: relative;
	margin: 0;
	padding: 0 0 6rem;
}
.topo, .topo a {
	width: 100%;
	height: 415px;
	background: url(../_img/2023-topo.jpg) no-repeat top center;
	text-align: right;
	padding-top: 0px;
	margin: 0 auto;  
	display: block;
}
.conteudohome{
	width: 988px;
	min-height: 414px;
	padding-top: 0px;
	margin: 0 auto;
}
.conteudo{
	/*width:680px;*/
	width: 62.9%;
	margin-left: 0px;
	color:#630;
	font-size:12px;
	padding: 22px 51px 22px 52px;
	float:left;
	margin-top: 0px;
	align-content: #ffffff;
	background-color: #fff;
	margin-left: 230px;
}
.topoconteudo{
	/*width:680px;*/
	width: 69%;
	margin-left: 0px;
	padding:22px;
	float:left;
	margin-top: -40px;
	/* margin-top: 15px; */
	background-image: url(../_img/2019-texto-topo.png);
	margin-left: 229px;
}
.rodapeconteudo{
	/*width:680px;*/
	width: 68.9%;
	margin-left: 0px;
	padding:22px;
	float:left;
	margin-top: 0px;
	background-image: url(../_img/2019-texto-rodape.png);
	min-height: 26px;
	background-repeat: no-repeat;
	margin-left: 230px;
}
.menu {
	width:260px;
	height:auto;
	float:left;
	margin:0px 0px 0px 0px;
	background-color: #f0746a;
	z-index: 1;
  	position: absolute;
}

.menu ul{
	margin:0px;
	padding:0px 0px 0px 0px;
}

.menu li {
	position: relative;
    margin:0px;
	list-style:none;
}

.bt, .bt:link, .bt:visited {
	display: flex;
    align-items: center;
	font-family: 'Open Sans', sans-serif;
    text-decoration: none;
    position:relative;
    background-color: #485FF7;
    width:260px;
    height:55px;
    padding:0px 0px;
    border-bottom: 1px white solid;
    text-align: left;
}

.bt strong, .bt:link strong, .bt:visited strong {
	color: #ffffff;
	font-weight: 500;
}

.bt p {
	padding: 0px 10px;
	margin: 0px;
	font-size:15px;
	color:#FFFFFF;
    max-width: 230px;
}


.bt::after{
    position:absolute;
    content: url("../_img/2019-flecha.png");
    right: 10px;
    top: 21px;
}

.bt:hover{
    background-color: #154CB6;
}
.bt:hover::after{
    right: 15px;
}

/*  MENU ANTIGO - IMAGEM DE FUNDO

#linhasduplas {
	padding-top:0px;
	height:47px;
}
.menu ul {
	margin:0px;
	padding:0px 0px 0px 0px;
}
.menu ul li {
	margin:0px;
	list-style:none;
	width: 260px;
	height:55px;
	text-align:center;
	vertical-align:middle;
	display:block;
	text-align: left;
}
.menu ul li a {
	padding:15px 7px 0px 0px;
}


.menu ul li, .menu ul li a:link, .menu ul li a:visited {
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	*font-size:15px;
	_font-size:15px;
	color:#FFFFFF;
	text-decoration:none;
	background:url(../_img/2019-menu.jpg) no-repeat;
	background-position:0px -56px;
	display:block;
	width:260px;
	height:55px;
}
.menu ul li strong, .menu ul li a:link strong, .menu ul li a:visited strong {
	color:#ffffff;
	font-weight: 500;
}
.menu ul li a:hover {
	text-decoration:none;
	background:url(../_img/2019-menu.jpg) no-repeat;
	background-position:0px 0px;
	display:block;
	width: 260px;
	height:55px;
} */

.quadro {
	width:766px;
	height:204px;
	float:left;
	margin-top:7px;
	background:url(../_img/quadro1.jpg) no-repeat;
}
.loginesenha {
	width:225px;
	height:95px;
	float:right;
	margin:50px 50px 0px 0px;
	text-align:center;

}
.loginesenha input {
	width:225px;
	height:20px;
	border:0px;
	margin-bottom:16px;
	color:#231d15;
	font-size:13px;
}
.destaques {
	width:756px;
	height:auto;
	float:left;
	margin:0px 10px 20px 0px;
}
/*.interna {
/*width:710px;
width:95%;
min-height:447px;
float:left;
text-align:left;
margin:0px 10px 20px 12px;
}*/
.interna {
	width: 95%;
	min-height: 447px;
	float: left;
	text-align: left;
	margin: 15px 10px 20px 12px;
}
.txt {
	width:650px;
	height:auto;
	float:left;
	font-size:14px;
	line-height: 21px;
	color:#2d3346;
	padding-bottom:20px;
	text-align:left;
	font-weight: normal;

}

.txt strong {
	font-weight: 500;}


	/*.txtinterna {
	width:100%;
	height:auto;
	float:left;
	font-size:15px;
	color:#231d15;
	padding-bottom:20px;
	text-align:left;
	}*/
	.txtinterna {
		width: 100%;
		height: auto;
		float: left;
		color: #2d3346;
		line-height: 22px;
		font-size: 14px;
		font-family: "Open Sans", Arial;
	}

	.txtinterna strong{
		font-weight: 500;
	}
	.txtinterna ul li {
		list-style:url(../_img/bullet.png);
	}
	.txt a:link, .txt a:visited, .txtinterna a:link, .txtinterna a:visited {
		font-size:15px;
		color:#15919b;
		font-weight:bold;
		text-decoration:underline;
	}
	.destaque-foto {
		width:100px;
		height:auto;
		float:left;
	}
	.destaques h1, .destaques h1 a:link, .destaques h1 a:visited, .interna h1, .interna h1 a:link, .interna a:visited {
		font-size:25px;
		color: #485FF7;
		margin:0px;
		padding:0px;
		text-decoration:none;
		font-style:normal;
		font-weight: normal;
	}
	.destaques h1 strong, .destaques h1 a:link strong, .destaques h1 a:visited strong, .interna h1 strong, .interna h1 a:link strong, .interna h1 a:visited strong {
		color: #485FF7;
		font-weight: normal;
	}
	.destaques h1 a:hover, .interna h1 a:hover {
		text-decoration:underline;
	}
	.rodape{
		background-color:#2d3346;
		min-height:45px;
		float:left;
		width:100%;
		text-align:center;
		color:#FFF;
		font-size:13px;
		line-height: 70px;
		position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
		/* clear:both;
		position: absolute;
		height: 45px; */
	}

	.rodape strong{
		font-weight: 500;
	}


	table {
		border: 0px;
	}

	table td {
		padding: 10px;
	}
